Oracle7: ELSA-2021-4782: openssh Moderate Security Update | LinuxSe...

Advisories

Oracle Linux Security Advisory ELSA-2021-4782

https://linux.oracle.com/errata/ELSA-2021-4782.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssh-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-askpass-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-cavs-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-clients-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-keycat-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-ldap-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-server-7.4p1-22.0.1.el7_9.x86_64.rpm
openssh-server-sysvinit-7.4p1-22.0.1.el7_9.x86_64.rpm
pam_ssh_agent_auth-0.10.3-2.22.0.1.el7_9.i686.rpm
pam_ssh_agent_auth-0.10.3-2.22.0.1.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/openssh-7.4p1-22.0.1.el7_9.src.rpm

Related CVEs:

CVE-2021-41617




Description of changes:

[7.4p1-22.0.1]
- enlarge format buffer size for certificate serial
  number so the log message can record any 64-bit integer without
  truncation (openssh bz#3012) [Orabug: 30448895]

[7.4p1-22 + 0.10.3-2]
- avoid segfault in Kerberos cache cleanup (#1999263)
- fix CVE-2021-41617 (#2008884)

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2021-4782: openssh Moderate Security Update

Summary

Description of changes: [7.4p1-22.0.1] - enlarge format buffer size for certificate serial number so the log message can record any 64-bit integer without truncation (openssh bz#3012) [Orabug: 30448895] [7.4p1-22 + 0.10.3-2] - avoid segfault in Kerberos cache cleanup (#1999263) - fix CVE-2021-41617 (#2008884)

i386

x86_64

openssh-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-askpass-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-cavs-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-clients-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-keycat-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-ldap-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-server-7.4p1-22.0.1.el7_9.x86_64.rpm openssh-server-sysvinit-7.4p1-22.0.1.el7_9.x86_64.rpm pam_ssh_agent_auth-0.10.3-2.22.0.1.el7_9.i686.rpm pam_ssh_agent_auth-0.10.3-2.22.0.1.el7_9.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/openssh-7.4p1-22.0.1.el7_9.src.rpm

Severity
Related CVEs: CVE-2021-41617

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.